Loading...
 
Features / Usability

Features / Usability


tiki_mods.php error

I've installed Tikiwiki 1.9.0 on my host provider's system. When I try to click on "Admin Mods", I get the following error:

You need to run setup.sh :
./setup.sh $APACHEUSER all
Common Apache users are www-data, apache or nobody

I do not have shell access to the system, and would like to know if there is a way to fix this.

Thanks in advance

Hi, mechugena (welcome smile)

Search at InstallTiki for FTP references, and you'll see there how to fix it.
Hope it helps,
xavi


United Kingdom

If you dont have Shell Access you cannot currently use the Tiki mods system. A FTP based desktop installer is under development for Windows and Linux desktop environments.

Damian
http://tikihost.net


Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.